a img {
  border: none;
}
p, a, td,input,select,h1,h2,font {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
p,h1,h2,h3,form {
  margin: 0px;
  padding: 0px;
}
h1,h2,h3 {
  margin-bottom: 15px;
}
p.text {
  margin-bottom: 10px;
}
h2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #004d85;
}
h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #004d85;
  color: #000000;
  /*margin-top: 10x;*/
}
a {
  color: #006eae;
  text-decoration: none;
}
a:hover {
  color: #006eae;
  text-decoration: underline;  
}
a.reference_h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000000;
  color: #004d85;
  text-decoration: underline;
}
a.reference_h3:hover {
  color: #277cba;
}
.small {
  font-size: 9px;
}

p.copyright {
  font-size: 9px;
  color: #CCCCCC;
  text-align: center;
  margin-top: 2px;
  margin-bottom: 2px;
}

.nav1 {
  color: #004d85;
  background-color: #ffcc00;
  text-decoration: none;
}
a.nav1:hover {
  color: #004d85;
  text-decoration: none;
}
.nav1_chosen {
  color: #004d85;
  background-color: #ffffff;
  text-decoration: none;
}
a.nav1_chosen:hover {
  color: #004d85;
  text-decoration: none;
}
p.find {
  color: #ffffff;
  font-weight: bold;
}
a.find {
  color: #cccccc;
  font-size: 10px;
}
p.find_subwords {
  color: #cccccc;
  font-size: 10px;
}

p.seznam_left {
  color: #ffffff;
  /*margin-top: 5px;*/ /*Popravek 31.5.2011 za Firefox presledek zgoraj*/
  text-decoration: none;
  font-size: 10px;
}
a.seznam_left {
  color: #ffffff;
  margin-top: 5px;
  text-decoration: none;
  font-size: 10px;
}
a.seznam_left:hover {
  color: #ffcc00;
  text-decoration: underline;
}
.seznam_left_chosen {
  color: #ffcc00;
  /*margin-top: 5px;*/
  text-decoration: none;
  font-style: italic;
  font-size: 10px;
}

.seznam_left_chosen:hover {
  color: #ffcc00;
  text-decoration: none;
}

.cart_where_nav {
  display: block; 
  width: 94px; 
  padding: 10px; 
  border: 1px solid #cccccc;
  color: #ffffff;
  text-decoration: none;
}
.cart_where_nav_chosen {
  display: block; 
  width: 94px; 
  padding: 10px; 
  border: 1px solid #2c414c; 
  border: 1px solid #999999; 
  color: #000000;
  text-decoration: none;
  font-style: italic;
  background-color: #ffcc00;
}

p.cart_buyer_name {
  margin-bottom: 5px;
}
p.cart_buyer_name_error {
  margin-bottom: 5px;
  color: #ff0000;
}

input.submit {
/*  background-color: #004d85; 
  color: #ffcc00; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  border: 1px solid #ffcc00;*/
}
p.cart_item_name {
  font-weight: bold;
}
.cart_item_price {
  font-size: 10px;
}
a.seznam_best_sold {
  color: #ffffff;
  text-decoration: none;
  font-size: 10px;
}
a.seznam_best_sold:hover {
   color: #ffffff;
   text-decoration: underline;
   font-size: 10px;
}
a.left_login {
  display: block;
  color: #ffffff;
  font-size:11px;
}
a.left_login:hover {
  color: #ffffff;
  text-decoration: underline;
}
td.narocilnica {
  padding: 2px 5px;
}
input.narocilnica, textarea.narocilnica {
  background: #FFD20C; 
  color: #006DAD; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  border: 1px solid #000000;
}
.clanki_naslov {
   font-size: 10px;
   /*text-decoration:underline;*/
   color: #ffffff;
   margin-bottom: 10px;
}